<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" value="&#x391;&#x3c1;&#x3b9;&#x3b8;&#x3bc;&#x3cc;&#x3c2; &#x3bf;&#x3c7;&#x3b7;&#x3bc;&#x3ac;&#x3c4;&#x3c9;&#x3bd; &#x3c3;&#x3c5;&#x3b3;&#x3ba;&#x3b5;&#x3c1;&#x3ba;&#x3b9;&#x3bc;&#x3ad;&#x3bd;&#x3bf;&#x3c5; &#x3c4;&#x3cd;&#x3c0;&#x3bf;"/>
    <Property name="location" type="java.awt.Point" editor="org.netbeans.beaninfo.editors.PointEditor">
      <Point value="[350, 150]"/>
    </Property>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace min="-2" pref="75" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                  <Component id="jLabel1" pref="172" max="32767" attributes="0"/>
                  <Component id="jLabel2" max="32767" attributes="0"/>
              </Group>
              <EmptySpace pref="151" max="32767" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="Type" min="-2" max="-2" attributes="0"/>
                  <Component id="Jnum" min="-2" pref="155" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="192" max="-2" attributes="0"/>
          </Group>
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" pref="227" max="-2" attributes="0"/>
              <Component id="Jok" min="-2" pref="242" max="-2" attributes="0"/>
              <EmptySpace max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" pref="42" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel1" alignment="3" min="-2" pref="48" max="-2" attributes="0"/>
                  <Component id="Jnum" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="115" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="Type" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel2" alignment="3" min="-2" pref="27" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="121" max="-2" attributes="0"/>
              <Component id="Jok" min="-2" max="-2" attributes="0"/>
              <EmptySpace pref="147" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="text" type="java.lang.String" value="&#x394;&#x3ce;&#x3c3;&#x3b5; &#x3b1;&#x3c1;&#x3b9;&#x3b8;&#x3bc;&#x3cc; &#x3bf;&#x3c7;&#x3b7;&#x3bc;&#x3ac;&#x3c4;&#x3c9;&#x3bd;"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="Jnum">
    </Component>
    <Component class="javax.swing.JComboBox" name="Type">
      <Properties>
        <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
          <StringArray count="4">
            <StringItem index="0" value="Item 1"/>
            <StringItem index="1" value="Item 2"/>
            <StringItem index="2" value="Item 3"/>
            <StringItem index="3" value="Item 4"/>
          </StringArray>
        </Property>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="TypeActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_TypeParameters" type="java.lang.String" value="&lt;String&gt;"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel2">
      <Properties>
        <Property name="text" type="java.lang.String" value="&#x394;&#x3b9;&#x3ac;&#x3bb;&#x3b5;&#x3be;&#x3b5; &#x3c4;&#x3cd;&#x3c0;&#x3bf; &#x3bf;&#x3c7;&#x3ae;&#x3bc;&#x3b1;&#x3c4;&#x3bf;&#x3c2;"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="Jok">
      <Properties>
        <Property name="text" type="java.lang.String" value="&#x3a0;&#x3b1;&#x3c4;&#x3ae;&#x3c3;&#x3c4;&#x3b5; &#x3b3;&#x3b9;&#x3b1; &#x3b1;&#x3c0;&#x3bf;&#x3c4;&#x3b5;&#x3bb;&#x3ad;&#x3c3;&#x3bc;&#x3b1;&#x3c4;&#x3b1;"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="JokActionPerformed"/>
      </Events>
    </Component>
  </SubComponents>
</Form>
